%define module_name Dist-Zilla-Plugin-FFI-CheckLib
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/Plugin/ModuleBuildTiny.pm) perl(Dist/Zilla/Role/FileMunger.pm) perl(Dist/Zilla/Role/InstallTool.pm) perl(Dist/Zilla/Role/PrereqSource.pm) perl(ExtUtils/MakeMaker.pm) perl(FFI/CheckLib.pm) perl(Moose.pm) perl(Path/Tiny.pm) perl(Test/DZil.pm) perl(Test2/V0.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.01
Release: alt1
Summary: FFI::CheckLib alternative to Dist::Zilla::Plugin::CheckLib
Group: Development/Perl
License: perl
URL: https://metacpan.org/pod/Dist::Zilla::Plugin::FFI::CheckLib

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PL/PLICEASE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes author.yml README LICENSE
%perl_vendor_privlib/D*

%changelog
* Sat Aug 11 2018 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.002001-alt1
- regenerated from template by package builder

* Wed Nov 12 2014 Igor Vlasenko <viy@altlinux.ru> 0.001001-alt1
- initial import by package builder

